summaryrefslogtreecommitdiffstats
path: root/archrm
diff options
context:
space:
mode:
authorJason Chu <jchu@xentac.net>2008-04-06 03:11:32 +0200
committerJason Chu <jchu@xentac.net>2008-04-06 03:11:32 +0200
commit8842f31551eb8bd26fa69853194f5c6fedab4cde (patch)
treea469efd03058db26a2b39c9d434f3211b2556bca /archrm
parente76a1b2defac8fcbd2378e1c27577cb2c6548695 (diff)
downloaddevtools-8842f31551eb8bd26fa69853194f5c6fedab4cde.tar.gz
devtools-8842f31551eb8bd26fa69853194f5c6fedab4cde.tar.xz
Add arch{co,release,rm} to devtools and make them install properly
Diffstat (limited to 'archrm')
-rwxr-xr-xarchrm13
1 files changed, 13 insertions, 0 deletions
diff --git a/archrm b/archrm
new file mode 100755
index 0000000..855e9f5
--- /dev/null
+++ b/archrm
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+if [ "$1" = "" ]; then
+ echo "Usage: archrm <path to checkout>"
+ exit 1
+fi
+
+# FIXME: Check if there are uncommited changes
+#pushd $1
+#
+#popd
+
+rm -rf $1